
%define __kde4_alternate_placement 1

%add_findpackage_path %__kde4_bindir
%ifdef __kde4_alternate_placement
%add_findreq_skiplist %__kde4_bindir/kmail_*.sh
%else
%add_findreq_skiplist %_K4bindir/kmail_*.sh
%endif

%def_disable kitchensync
%def_enable kpilot
%def_disable kmobiletools
%def_disable korn

%define rname kdepim
%define major 4
%define minor 3
%define bugfix 4
Name: kde4pim
Version: %major.%minor.%bugfix
Release: alt0.M51.1

Group: Graphical desktop/KDE
Summary: K Desktop Environment
License: GPL
Url: http://www.kde.org

Requires: %name-common = %version-%release
Requires: %name-akonadi = %version-%release
Requires: %name-akregator = %version-%release
Requires: %name-kaddressbook = %version-%release
Requires: %name-kalarm = %version-%release
%if_enabled kitchensync
Requires: %name-kitchensync = %version-%release
%endif
Requires: %name-kjots = %version-%release
Requires: %name-kleopatra = %version-%release
Requires: %name-kmail = %version-%release
Requires: %name-ksendemail = %version-%release
Requires: %name-kmailcvt = %version-%release
%if_enabled kmobiletools
Requires: %name-kmobiletools = %version-%release
%endif
#Requires: %name-knode = %version-%release
Requires: %name-knotes = %version-%release
Requires: %name-kode = %version-%release
Requires: %name-kontact = %version-%release
Requires: %name-korganizer = %version-%release
%if_enabled korn
Requires: %name-korn = %version-%release
%endif
%if_enabled kpilot
Requires: %name-kpilot = %version-%release
%endif
Requires: %name-kresources = %version-%release
Requires: %name-ktimetracker = %version-%release
%if_enabled ktnef
Requires: %name-ktnef = %version-%release
%endif
#Requires: %name-plasma-applets = %version-%release
Requires: %name-plugins = %version-%release
Requires: %name-wizards = %version-%release



Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/%rname-%version.tar

Patch100: kdepim-4.0.72-alt-akonadi-prefix.patch
Patch101: kdepim-4.0.80-alt-kmail-acctlocal-lock.patch
Patch102: kdepim-4.1.96-alt-defaults-kmail-nested-messages.patch

BuildRequires(pre): kde4libs-devel
#BuildRequires: libmapi-devel
BuildRequires: libldap-devel libjpeg-devel xsltproc libxml2-devel
BuildRequires: akonadi-devel libgpgme-devel xorg-x11-devel
BuildRequires: libncurses-devel libreadline-devel
BuildRequires: libpilot-link-devel
BuildRequires: libgpg-error-devel
BuildRequires: libgnokii-devel >= 0.6.18 libgammu-devel
#BuildRequires: gnupg
BuildRequires: libbluez4-devel gcc-c++ libsasl2-devel boost-devel boost-graph-devel
BuildRequires: libqca2-devel glib2-devel libassuan-devel libMySQL-devel libmal-devel
BuildRequires: shared-mime-info zlib-devel
%if_enabled kitchensync
BuildRequires: libopensync-devel >= 0.30
%endif
BuildRequires: kde4libs-devel >= %version
BuildRequires: kde4pimlibs-devel >= %version
BuildRequires: kde4base-workspace-devel >= %version

%description
Information Management applications for the K Desktop Environment.
	- kaddressbook: The KDE addressbook application.
	- korganizer: a calendar-of-events and todo-list manager
	- kpilot: to sync with your PalmPilot
	- kalarm: gui for setting up personal alarm/reminder messages
	- kalarmd: personal alarm/reminder messages daemon, shared by korganizer and
           kalarm.
	- kaplan: A shell for the PIM apps, still experimental.
	- karm: Time tracker.
%if_enabled kitchensync
	- kitchensync: Synchronisation framework, still under heavy development.
%endif
	- kfile-plugins: vCard KFIleItem plugin.
	- kjots: manages several "books" with a subject and notes
	- knotes: yellow notes application
	- konsolecalendar: Command line tool for accessing calendar files.
	- kmail: universal mail client
	- kmailcvt: converst addressbooks to kmail format


%package common
Summary: Core files for %name
Group: System/Configuration/Other
Requires: kde-common >= %major.%minor
%description common
Common package for  %name

%package core
Summary: Core files for %name
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description core
Core files for %name

%package -n libkdepim4-copy
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %{get_dep kde4libs}
%description -n libkdepim4-copy
KDE 4 library

%package -n libkorganizer4_core
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %{get_dep kde4libs}
%description -n libkorganizer4_core
KDE 4 library

%package -n libgwsoap4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libgwsoap4
KDE 4 library

%package -n libkabcgroupwise4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkabcgroupwise4
KDE 4 library

%package -n libkcalgroupwise4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkcalgroupwise4
KDE 4 library

%package -n libkleopatraclientcore4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkleopatraclientcore4
KDE 4 library

%package -n libkleopatraclientgui4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkleopatraclientgui4
KDE 4 library

%package -n libkontactinterfaces4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkontactinterfaces4
KDE 4 library

%package -n libkode4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkode4
KDE 4 library

%package -n libkschema4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkschema4
KDE 4 library

%package -n libkschemawidgets4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkschemawidgets4
KDE 4 library

%package -n libkxmlcommon4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkxmlcommon4
KDE 4 library

%package -n libschema4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libschema4
KDE 4 library

%package -n libwscl4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libwscl4
KDE 4 library

%package -n libwsdl4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libwsdl4
KDE 4 library

%package plasma-applets
Summary: Plasma engines and applets from %name
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
Requires: %name-akonadi
%description plasma-applets
Plasma engines and applets from %name

%package kjots
Summary: KDE notes books manager
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
Provides: kde4utils-kjots = %version-%release
Obsoletes: kde4utils-kjots < %version-%release
%description kjots
Manages several "books" with a subject and notes

%package kode
Summary: Generation of C++ classes representing XML data
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
%description kode
Generation of C++ classes representing XML data

%package -n libimap4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libimap4
KDE 4 library

%package -n libakonadi4-xml
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakonadi4-xml
KDE 4 library

%package -n libakonadi4_next
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakonadi4_next
KDE 4 library

%package -n libakonadi4_kabc
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakonadi4_kabc
KDE 4 library

%package -n libakonadi4_kcal
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakonadi4_kcal
KDE 4 library

%package -n libakonadi4_kabccommon
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakonadi4_kabccommon
KDE 4 library.

%package -n libkaddressbookprivate4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkaddressbookprivate4
KDE 4 library

%package -n libkontactprivate4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkontactprivate4
KDE 4 library

%package akonadi
Summary: KDE PIM storage framework
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
%description akonadi
KDE PIM storage framework

%package -n libkdepim4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkdepim4
KDE 4 library

%package -n libkholidays4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkholidays4
KDE 4 library

%package -n libkpgp4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkpgp4
KDE 4 library

%package kleopatra
Summary: Certificate Manager for KDE
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
Requires: gnupg2 dirmngr
%description kleopatra
Certificate Manager for KDE

%package -n libksieve4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libksieve4
KDE 4 library

%package -n libmimelib4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libmimelib4
KDE 4 library

%package -n libakregatorinterfaces4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakregatorinterfaces4
KDE 4 library

%package -n libakregatorprivate4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libakregatorprivate4
KDE 4 library

%package akregator
Summary: RSS/Atom feed reader for KDE
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
%description akregator
RSS/Atom feed reader for KDE

%package -n libkitchensyncprivate4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description -n libkitchensyncprivate4
KDE 4 library

%package -n libqopensync4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libqopensync4
KDE 4 library

%package kitchensync
Summary: Dialog KDE base widgets
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description kitchensync
Dialog KDE base widgets

%package -n libknodecommon4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libknodecommon4
KDE 4 library

%package knode
Summary: A newsgroup (NNTP) reader for KDE
Group: Networking/News
Requires: %name-core = %version-%release
Requires: kde4pimlibs
%description knode
A newsgroup (NNTP) reader for KDE

%package -n libkabinterfaces4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabinterfaces4
KDE 4 library

%package kaddressbook
Summary: Addressbook for KDE
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
%description kaddressbook
Addressbook for KDE

%package -n libkalarm4_resources
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkalarm4_resources
KDE 4 library

%package -n libkmtaddressbook4_service
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkmtaddressbook4_service
KDE 4 library

%package kalarm
Summary: Personal Alarm Scheduler
Group: Graphical desktop/KDE
Requires: %name-core = %version-%release
%description kalarm
Personal Alarm Scheduler

%package ktimetracker
Summary: Dialog KDE base widgets
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description ktimetracker
KTimeTracker is an application that allows you to track how much time
you spent on various tasks. When you start a new task, you start a timer for it.
At the end of the day, you can see how much time you spent on various task.

%package -n libkmailprivate4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkmailprivate4
KDE 4 library

%package ksendemail
Summary: %{name} ksendemail
Group: Networking/Mail
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description ksendemail
%{name} ksendemail

%package kmail
Summary: A mail client for KDE
Group: Networking/Mail
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
Requires: %name-plugins
Requires: kde4pimlibs
%description kmail
A mail client for KDE

%package kmailcvt
Summary: The KDE Mail Import tool
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description kmailcvt
KMailCVT communicates with KMail via its DCOP interface to add messages

%package knotes
Summary: Post-It notes on the KDE desktop
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
Requires: %name-kresources
%description knotes
Post-It notes on the desktop

%package -n libkpinterfaces4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkpinterfaces4
KDE 4 library

%package kontact
Summary: Integrated solution to your KDE PIM
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description kontact
Integrated solution to your KDE PIM

%package -n libkocorehelper4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkocorehelper4
KDE 4 library

%package -n libkorg4_stdprinting
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkorg4_stdprinting
KDE 4 library

%package -n libkorganizer4_calendar
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkorganizer4_calendar
KDE 4 library

%package -n libkorganizer4_eventviewer
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkorganizer4_eventviewer
KDE 4 library

%package -n libkorganizer4_interfaces
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkorganizer4_interfaces
KDE 4 library

%package korganizer
Summary: Electronic organizer for KDE
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
Requires: %name-kresources
%description korganizer
Electronic organizer for KDE

%package -n libkorganizerprivate4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkorganizerprivate4
KDE 4 library

%package -n libkmobiletoolsengineui4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkmobiletoolsengineui4
KDE 4 library

%package kmobiletools
Summary: Control mobile phones from KDE
Group: Communications
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%ifdef __kde4_alternate_placement
%else
Obsoletes: kmobiletools < 0.4.90
Provides: kmobiletools = 0.5
%endif
%description kmobiletools
Control mobile phones from KDE

%package korn
Summary: Multi-folder new mail monitor for KDE
Group: Networking/Mail
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description korn
Multi-folder new mail monitor for KDE

%package -n libkpilot4
Summary: KDE 4 library
Group: System/Libraries
Requires: libqt4-core >= %{get_version libqt4-core}
Requires: %name-common = %version-%release
%description -n libkpilot4
KDE 4 library

%package kpilot
Summary: Synchronizing data with a Palm(tm) or compatible PDA
Group: Communications
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description kpilot
Synchronizing data with a Palm(tm) or compatible PDA

%package -n libkabc4_groupdav
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabc4_groupdav
KDE 4 library

%package -n libkabc4_slox
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabc4_slox
KDE 4 library

%package -n libkabc4_xmlrpc
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabc4_xmlrpc
KDE 4 library

%package -n libkabckolab4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabckolab4
KDE 4 library

%package -n libkcal4_groupdav
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcal4_groupdav
KDE 4 library

%package -n libkcal4_resourceblog
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcal4_resourceblog
KDE 4 library

%package -n libkcal4_resourceremote
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcal4_resourceremote
KDE 4 library

%package -n libkcal4_slox
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcal4_slox
KDE 4 library

%package -n libkcal4_xmlrpc
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcal4_xmlrpc
KDE 4 library

%package -n libkcalkolab4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcalkolab4
KDE 4 library

%package -n libkgroupwarebase4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkgroupwarebase4
KDE 4 library

%package -n libkgroupwaredav4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkgroupwaredav4
KDE 4 library

%package -n libknotes4_xmlrpc
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libknotes4_xmlrpc
KDE 4 library

%package -n libknoteskolab4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libknoteskolab4
KDE 4 library

%package -n libkslox4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkslox4
KDE 4 library

%package -n libkabcommon4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabcommon4
KDE 4 library

%package -n libkcal4_resourcefeatureplan
Summary: KDE 4 library
Requires: %{get_dep kde4libs}
Group: System/Libraries
Requires: %name-common = %version-%release
%description -n libkcal4_resourcefeatureplan
KDE 4 library

%package -n libkfeed4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkfeed4
KDE 4 library

%package -n libkleo4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkleo4
KDE 4 library

%package -n libkmobiletoolslib4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkmobiletoolslib4
KDE 4 library

%package kresources
Summary: KDE kresources
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description kresources
KDE kresources

%package ktnef
Summary: TNEF File Viewer
Group: Networking/Mail
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description ktnef
TNEF File Viewer

%package plugins
Summary: %name plugins
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description plugins
%name plugins

%package wizards
Summary: KDE PIM wizards
Group: Graphical desktop/KDE
Requires: %{get_dep kde4libs}
Requires: %name-core = %version-%release
%description wizards
KDE PIM wizards

%package -n libmaildir4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libmaildir4
KDE 4 library

%package -n libkabcscalix4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkabcscalix4
KDE 4 library

%package -n libkcalscalix4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libkcalscalix4
KDE 4 library

%package -n libknotesscalix4
Summary: KDE 4 library
Group: System/Libraries
Requires: %{get_dep kde4libs}
Requires: %name-common = %version-%release
%description -n libknotesscalix4
KDE 4 library

%package devel
Summary: Devel stuff for %name
Group: Development/KDE and QT
Requires: kde4libs-devel
%description devel
This package contains header files needed if you wish to build applications
based on kdepim.


%prep
%setup -q -n %rname-%version
#%patch100 -p1
%patch101 -p1
%patch102 -p1


%build
%K4cmake \
    -DAKONADI_INSTALL_PREFIX:STRING=%_prefix
%K4make


%install
%K4install


%files
%files common

%files core
%__kde4_bindir/kabc2mutt
%__kde4_bindir/kabcclient
%__kde4_bindir/konsolekalendar
%__kde4_xdg_apps/konsolekalendar.desktop
#%__kde4_doc/en/konsolekalendar
%_K4libdir/strigi/*
%_K4apps/konsolekalendar/
%__kde4_iconsdir/hicolor/*/*/*
%_K4iconsdir/oxygen/*/*/*
%_K4srv/kontact/
%_K4xdg_mime/kdepim-mime.xml
#%_man1dir/kabcclient.*

%files -n libkdepim4-copy
%_K4libdir/libkdepim-copy.so.*

%files -n libkorganizer4_core
%_K4libdir/libkorganizer_core.so.*

%files -n libgwsoap4
%_K4libdir/libgwsoap.so.*

%files -n libkabcgroupwise4
%_K4libdir/libkabcgroupwise.so.*

%files -n libkcalgroupwise4
%_K4libdir/libkcalgroupwise.so.*

%files -n libkleopatraclientcore4
%_K4libdir/libkleopatraclientcore.so.*

%files -n libkleopatraclientgui4
%_K4libdir/libkleopatraclientgui.so.*

%files -n libkontactinterfaces4
%_K4libdir/libkontactinterfaces.so.*

#%files -n libkode4
#%_K4libdir/libkode.so.*

#%files -n libkschema4
#%_K4libdir/libkschema.so.*

#%files -n libkschemawidgets4
#%_K4libdir/libkschemawidgets.so.*

#%files -n libkxmlcommon4
#%_K4libdir/libkxmlcommon.so.*

#%files -n libschema4
#%_K4libdir/libschema.so.*

#%files -n libwscl4
#%_K4libdir/libwscl.so.*

#%files -n libwsdl4
#%_K4libdir/libwsdl.so.*

#%files plasma-applets
#%_K4lib/plasma_*
#%_K4srv/plasma-*
#%_K4apps/desktoptheme/default/widgets/akonadi.svg

%files kjots
%__kde4_bindir/kjots
%_K4lib/kjotspart.so
%_K4lib/kontact_kjotsplugin.so
%_K4lib/kcm_kjots.so
%_K4apps/kjots/
%_K4apps/kontact/ksettingsdialog/kjots.setdlg
%__kde4_xdg_apps/Kjots.desktop
%_K4srv/kjotspart.desktop
%_K4srv/kjots_config_*.desktop
%_K4cfg/kjots.kcfg
%__kde4_doc/*/kjots


%files kode
#%__kde4_bindir/kode
#%__kde4_bindir/kung
#%__kde4_bindir/kwsdl_compiler
#%__kde4_bindir/kxforms
#%__kde4_bindir/kxml_compiler
#%__kde4_bindir/schematest
#%__kde4_xdg_apps/kwsdl_compiler.desktop
#%_K4apps/kxforms/kxformsui.rc
#%_K4cfg/kxforms.kcfg
#%__kde4_doc/*/kwsdl_compiler

#%files -n libimap4
#%_K4libdir/libimap.so.*

#%files -n libakonadi4_kabc
#%_K4libdir/libakonadi-kabc.so.*

%files -n libakonadi4_kcal
%_K4libdir/libakonadi-kcal.so.*

%files -n libakonadi4-xml
%_K4libdir/libakonadi-xml.so.*

%files -n libakonadi4_next
%_K4libdir/libakonadi_next.so.*

%files -n libkaddressbookprivate4
%_K4libdir/libkaddressbookprivate.so.*

%files -n libkontactprivate4
%_K4libdir/libkontactprivate.so.*

%files -n libakonadi4_kabccommon
%_K4libdir/libakonadi-kabccommon.so.*

%files akonadi
#%__kde4_bindir/akonamail
#%__kde4_bindir/kcontactmanager
%__kde4_bindir/akonadi_*
%__kde4_bindir/akonadiconsole
%__kde4_bindir/akonaditray
%__kde4_bindir/akonadi2xml
#%__kde4_bindir/akonalendar
#%__kde4_bindir/kabceditor
#%__kde4_bindir/kabcviewer
%__kde4_bindir/kres-migrator
%_K4lib/kio_akonadi.so
%_K4lib/kabc_akonadi.so
%_K4lib/akonadi_*
%_K4lib/kcm_akonadi.so
%_K4lib/kcm_akonadi_*.so
%_datadir/akonadi/
%dir %_K4apps/akonadi/
%dir %_K4apps/akonadi/plugins/
%dir %_K4apps/akonadi/plugins/serializer/
%_K4apps/akonadi/akonadi-xml.xsd
%_K4apps/akonadi/firstrun/
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_addressee.desktop
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_bookmark.desktop
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_contactgroup.desktop
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_kcal.desktop
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_mail.desktop
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_microblog.desktop
%_K4apps/akonadi_knut_resource/
%_K4apps/akonadiconsole/akonadiconsoleui.rc
#%_K4apps/kcontactmanager/kcontactmanagerui.rc
#%_K4apps/nepomuk/ontologies/*
%_K4conf/kres-migratorrc
%__kde4_xdg_apps/akonadiconsole.desktop
%__kde4_xdg_apps/akonaditray.desktop
#%__kde4_xdg_apps/kcontactmanager.desktop
%_K4srv/kresources/kcal/blog.desktop
%_K4srv/akonadi.protocol
%_K4srv/kcm_akonadi.desktop
%_K4srv/kcm_akonadi_resources.desktop
%_K4srv/kcm_akonadi_server.desktop
%_K4srv/kresources/kabc/akonadi.desktop
%_K4srv/kresources/kcal/akonadi.desktop

%files -n libkdepim4
%_K4libdir/libkdepim.so.*
%_K4apps/libkdepim
%_K4lib/kpartsdesignerplugin.so

#%files -n libkholidays4
#%_K4libdir/libkholidays.so.*
#%_K4apps/libkholidays

%files -n libkpgp4
%_K4libdir/libkpgp.so.*
%_K4conf_update/kpgp-3.1-upgrade-address-data.pl
%_K4conf_update/kpgp.upd

%files kleopatra
%__kde4_bindir/kleopatra
%__kde4_bindir/kgpgconf
%__kde4_bindir/kwatchgnupg
%_K4conf/libkleopatrarc
%__kde4_xdg_apps/kleopatra_import.desktop
%_K4apps/kleopatra
%_K4apps/kwatchgnupg
%_K4srv/kleopatra_config_*
%_K4srv/kleopatra_decrypt*.desktop
%_K4srv/kleopatra_sign*.desktop
%_K4lib/kcm_kleopatra.so
%doc %__kde4_doc/*/kleopatra

%files -n libksieve4
%_K4libdir/libksieve.so.*

%files -n libmimelib4
%_K4libdir/libmimelib.so.*

%files -n libakregatorinterfaces4
%_K4libdir/libakregatorinterfaces.so.*

%files -n libakregatorprivate4
%_K4libdir/libakregatorprivate.so.*

%files akregator
%__kde4_bindir/akregator
%__kde4_bindir/akregatorstorageexporter
%__kde4_xdg_apps/akregator.desktop
%_K4lib/akregator*
%_K4lib/kontact_akregatorplugin.so
%_K4apps/akregator/
#%_K4apps/akregator_onlinesync_plugin/
%_K4apps/kontact/ksettingsdialog/akregator.setdlg
%_K4cfg/akregator.kcfg
%_K4srv/akregator_*
%_K4srv/feed.protocol
%_K4srvtyp/akregator_plugin.desktop
%doc %__kde4_doc/en/akregator



%if_enabled kitchensync
%files -n libqopensync4
%_K4libdir/libqopensync.so.*
%files -n libkitchensyncprivate4
%_K4libdir/libkitchensyncprivate.so.*
%files kitchensync
%__kde4_bindir/kitchensync
%__kde4_xdg_apps/kitchensync.desktop
%_K4apps/kitchensync
%_K4lib/kitchensyncpart.so
%endif

%files -n libknodecommon4
%_K4libdir/libknodecommon.so.*

%files knode
%__kde4_bindir/knode
%_K4lib/kcm_knode.so
%_K4lib/knodepart.so
%_K4lib/kontact_knodeplugin.so
%_K4apps/knode
%_K4apps/kontact/ksettingsdialog/knode.setdlg
%_K4srv/knewsservice.protocol
%_K4srv/knode_config_accounts.desktop
%_K4srv/knode_config_appearance.desktop
%_K4srv/knode_config_cleanup.desktop
%_K4srv/knode_config_identity.desktop
%_K4srv/knode_config_post_news.desktop
%_K4srv/knode_config_privacy.desktop
%_K4srv/knode_config_read_news.desktop
%__kde4_xdg_apps/KNode.desktop
%__kde4_doc/en/knode
#%__kde4_doc/en/kioslave/news

%files -n libkabinterfaces4
%_K4libdir/libkabinterfaces.so.*

%files kaddressbook
%__kde4_bindir/kaddressbook
%__kde4_bindir/kabcdistlistupdater
%__kde4_xdg_apps/kaddressbook.desktop
%_K4lib/kcm_kabconfig.so
%_K4lib/kcm_kabcustomfields.so
%_K4lib/kcm_kabldapconfig.so
%_K4lib/kaddrbk_*
%_K4lib/kaddressbookpart.so
%_K4lib/kontact_kaddressbookplugin.so
%_K4lib/ldifvcardthumbnail.so
%_K4start/kabcdistlistupdater.desktop
%_K4cfg/contactssettings.kcfg
%_K4apps/kaddressbook
%_K4apps/kontact/ksettingsdialog/kaddressbook.setdlg
%_K4srv/kabconfig.desktop
%_K4srv/kabcustomfields.desktop
%_K4srv/kabldapconfig.desktop
%_K4srv/kaddressbook
%_K4srv/kaddressbookpart.desktop
#%_K4srv/addressbook_service.desktop
%_K4srv/ldifvcardthumbnail.desktop
%_K4srvtyp/dbusaddressbook.desktop
%_K4srvtyp/kaddressbook*
%__kde4_doc/en/kaddressbook
#%__kde4_doc/en/kabcclient

%files -n libkalarm4_resources
%_K4libdir/libkalarm_resources.so.*

%files kalarm
%__kde4_bindir/kalarm
%__kde4_bindir/kalarmautostart
%__kde4_xdg_apps/kalarm.desktop
%_K4start/kalarm.autostart.desktop
%_K4apps/kalarm
%_K4conf_update/kalarm-*.pl
%_K4conf_update/kalarm.upd
%_K4cfg/kalarmconfig.kcfg
%_K4srv/kresources/alarms/local.desktop
%_K4srv/kresources/alarms/localdir.desktop
%_K4srv/kresources/alarms/remote.desktop
%_K4srv/kresources/kalarm_manager.desktop
%_K4lib/kalarm_local.so
%_K4lib/kalarm_localdir.so
%_K4lib/kalarm_remote.so
%__kde4_doc/en/kalarm

%files ktimetracker
#%__kde4_xdg_apps/karm.desktop
#%_K4apps/karmpart/
#%_K4srv/karm_part.desktop
#%_K4lib/karmpart.so
#%_K4lib/kontact_karmplugin.so
#
%__kde4_bindir/karm
%__kde4_bindir/ktimetracker
%_K4lib/ktimetrackerpart.so
%_K4lib/kcm_ktimetracker.so
%_K4lib/kcm_planner.so
%_K4lib/kontact_ktimetrackerplugin.so
%_K4lib/kontact_plannerplugin.so
%__kde4_xdg_apps/ktimetracker.desktop
%_K4apps/ktimetracker
%_K4apps/kontact/ksettingsdialog/ktimetracker.setdlg
%_K4apps/kontact/ksettingsdialog/planner.setdlg
%_K4srv/ktimetracker_config_*.desktop
%_K4srv/ktimetrackerpart.desktop
%_K4srv/kcmplanner.desktop
%__kde4_doc/en/ktimetracker/

%files -n libkmailprivate4
%_K4libdir/libkmailprivate.so.*

%files ksendemail
%__kde4_bindir/ksendemail

%files kmail
%__kde4_bindir/kmail
%__kde4_bindir/kmail_antivir.sh
%__kde4_bindir/kmail_clamav.sh
%__kde4_bindir/kmail_fprot.sh
%__kde4_bindir/kmail_sav.sh
%_K4lib/kcm_kmail.so
%_K4lib/kmailpart.so
%_K4lib/kmail_bodypartformatter_*
%_K4lib/kontact_kmailplugin.so
%__kde4_xdg_apps/KMail.desktop
%__kde4_xdg_apps/kmail_view.desktop
%_K4conf_update/kmail*
%_K4conf_update/upgrade-signature.pl
%_K4conf_update/upgrade-transport.pl
%_K4apps/kmail/
%exclude %_K4apps/kmail/plugins/bodypartformatter/*.desktop
%_K4apps/kontact/ksettingsdialog/kmail.setdlg
%_K4cfg/custommimeheader.kcfg
%_K4cfg/customtemplates_kfg.kcfg
%_K4cfg/kmail.kcfg
%_K4cfg/replyphrases.kcfg
%_K4cfg/templatesconfiguration_kfg.kcfg
%_K4conf/kmail.antispamrc
%_K4conf/kmail.antivirusrc
%_K4srv/kmail_config_accounts.desktop
%_K4srv/kmail_config_appearance.desktop
%_K4srv/kmail_config_composer.desktop
%_K4srv/kmail_config_identity.desktop
%_K4srv/kmail_config_misc.desktop
%_K4srv/kmail_config_security.desktop
%_K4srvtyp/dbusimap.desktop
%_K4srvtyp/dbusmail.desktop
%__kde4_doc/en/kmail

%files kmailcvt
%__kde4_bindir/kmailcvt
%_K4apps/kmailcvt/pics/step1.png

%files knotes
%__kde4_bindir/knotes
%_K4lib/kontact_knotesplugin.so
%_K4lib/knotes_local.so
%_K4lib/kcm_knote.so
%_K4lib/knotes_scalix.so
%__kde4_xdg_apps/knotes.desktop
%_K4cfg/knoteconfig.kcfg
%_K4cfg/knotesglobalconfig.kcfg
%_K4apps/knotes/
%_K4apps/kontact/ksettingsdialog/knotes.setdlg
%_K4srv/kresources/knotes/local.desktop
%_K4srv/kresources/knotes_manager.desktop
%_K4srv/knote_config_*.desktop
%__kde4_doc/en/knotes

#%files -n libkpinterfaces4
#%_K4libdir/libkpinterfaces.so.*

%files kontact
%__kde4_bindir/kontact
%__kde4_xdg_apps/Kontact.desktop
#%_K4apps/knotes/knotes_part.rc
%dir %_K4apps/kontact
%dir %_K4apps/kontact/ksettingsdialog/
%_K4apps/kontact/about/
#%_K4apps/kontact/kontact.setdlg
%_K4apps/kontact/kontactui.rc
%_K4apps/kontactsummary/kontactsummary_part.rc
%_K4cfg/kontact.kcfg
%_K4srv/kontactconfig.desktop
%_K4srv/kcmapptsummary.desktop
%_K4srv/kcmkmailsummary.desktop
%_K4srv/kcmkontactsummary.desktop
%_K4srv/kcmsdsummary.desktop
%_K4srv/kcmtodosummary.desktop
%_K4srvtyp/kontactplugin.desktop
%_K4lib/kcm_apptsummary.so
%_K4lib/kcm_kmailsummary.so
%_K4lib/kcm_kontact.so
%_K4lib/kcm_kontactsummary.so
%_K4lib/kcm_sdsummary.so
%_K4lib/kcm_todosummary.so
%_K4apps/kontact/ksettingsdialog/summary.setdlg
%_K4lib/kontact_summaryplugin.so
%_K4lib/kontact_journalplugin.so
%__kde4_doc/en/kontact

#%files -n libkocorehelper4
#%_K4libdir/libkocorehelper.so.*

%files -n libkorg4_stdprinting
%_K4libdir/libkorg_stdprinting.so.*

%files -n libkorganizer4_calendar
%_K4libdir/libkorganizer_calendar.so.*

%files -n libkorganizer4_eventviewer
%_K4libdir/libkorganizer_eventviewer.so.*

%files -n libkorganizer4_interfaces
%_K4libdir/libkorganizer_interfaces.so.*

%files korganizer
%__kde4_bindir/ical2vcal
%__kde4_bindir/korgac
#%__kde4_bindir/thememain
%__kde4_bindir/korganizer
%_K4lib/kcm_korganizer.so
%_K4lib/korg_*
%_K4lib/korganizerpart.so
%_K4lib/kontact_korganizerplugin.so
%_K4lib/kontact_todoplugin.so
%_K4lib/kontact_specialdatesplugin.so
%_K4conf_update/korganizer.upd
%_K4apps/korgac
%_K4apps/korganizer
%_K4apps/kontact/ksettingsdialog/korganizer.setdlg
%_K4apps/kontact/ksettingsdialog/specialdates.setdlg
%_K4start/korgac.desktop
%_K4cfg/korganizer.kcfg
%_K4cfg/todosettings.kcfg
%_K4cfg/calendarsettings.kcfg
%_K4conf/korganizer.knsrc
%_K4srv/korganizer*
%_K4srv/webcal.protocol
%_K4srvtyp/calendardecoration.desktop
%_K4srvtyp/calendarplugin.desktop
%_K4srvtyp/dbuscalendar.desktop
%_K4srvtyp/korganizerpart.desktop
%_K4srvtyp/korgprintplugin.desktop
%__kde4_xdg_apps/korganizer-import.desktop
%__kde4_xdg_apps/korganizer.desktop
%doc %__kde4_doc/*/korganizer

%files -n libkorganizerprivate4
%_K4libdir/libkorganizerprivate.so.*

%if_enabled kmobiletools
%files -n libkmtaddressbook4_service
%_K4libdir/libkmtaddressbook_service.so.*
%files -n libkmobiletoolsengineui4
%_K4libdir/libkmobiletoolsengineui.so.*
%files -n libkmobiletoolslib4
%_K4libdir/libkmobiletoolslib.so.*
%files kmobiletools
%__kde4_bindir/kmobiletools
%__kde4_xdg_apps/kmobiletools.desktop
%_K4apps/akonadi/plugins/serializer/akonadi_serializer_sms.desktop
%_K4apps/kmobiletools
%_K4cfg/kmobiletools_devices.kcfg
%_K4srv/kmobiletools_mainpart.desktop
%_K4srv/fake_engine.desktop
%_K4srvtyp/kmobile*
%_K4lib/kmobiletools*
%__kde4_doc/en/kmobiletools
%endif

%if_enabled korn
%files korn
%__kde4_bindir/korn
%__kde4_xdg_apps/KOrn.desktop
%_K4conf_update/korn*
%__kde4_doc/en/korn
%endif

%if_enabled kpilot
%files -n libkpilot4
%_K4libdir/libkpilot.so.*
%files kpilot
%__kde4_bindir/kpilot
%__kde4_bindir/kpilotDaemon
%_K4libdir/libkpilot_conduit_base.so
%_K4libdir/libkpilot_akonadibase.so
%_K4lib/kcm_kpilot.so
%_K4lib/kpilot_*
%__kde4_xdg_apps/kpilot.desktop
%__kde4_xdg_apps/kpilotdaemon.desktop
%_K4conf_update/kpilot.upd
%_K4apps/kpilot/kpilotui.rc
%_K4cfg/kpilot.kcfg
%_K4cfg/kpilotlib.kcfg
%_K4cfg/memofileconduit.kcfg
#%_K4cfg/popmail.kcfg
%_K4cfg/timeconduit.kcfg
#%_K4cfg/vcalconduitbase.kcfg
#%_K4cfg/keyringconduit.kcfg
%_K4srv/kpilot_config.desktop
%_K4srv/*-conduit*
%_K4srv/time_conduit.desktop
%_K4srvtyp/kpilotconduit.desktop
%__kde4_doc/en/kpilot
%endif

%files -n libkabc4_groupdav
%_K4libdir/libkabc_groupdav.so.*

%files -n libkabc4_slox
%_K4libdir/libkabc_slox.so.*

%files -n libkabc4_xmlrpc
%_K4libdir/libkabc_xmlrpc.so.*

%files -n libkabckolab4
%_K4libdir/libkabckolab.so.*

%files -n libkcal4_groupdav
%_K4libdir/libkcal_groupdav.so.*

%files -n libkcal4_resourceblog
%_K4libdir/libkcal_resourceblog.so.*

%files -n libkcal4_resourceremote
%_K4libdir/libkcal_resourceremote.so.*

%files -n libkcal4_slox
%_K4libdir/libkcal_slox.so.*

%files -n libkcal4_xmlrpc
%_K4libdir/libkcal_xmlrpc.so.*

%files -n libkcalkolab4
%_K4libdir/libkcalkolab.so.*

%files -n libkgroupwarebase4
%_K4libdir/libkgroupwarebase.so.*

%files -n libkgroupwaredav4
%_K4libdir/libkgroupwaredav.so.*

%files -n libknotes4_xmlrpc
%_K4libdir/libknotes_xmlrpc.so.*

%files -n libknoteskolab4
%_K4libdir/libknoteskolab.so.*

%files -n libkslox4
%_K4libdir/libkslox.so.*

%files -n libkabcommon4
%_K4libdir/libkabcommon.so.*

#%files -n libkcal4_resourcefeatureplan
#%_K4libdir/libkcal_resourcefeatureplan.so.*

#%files -n libkfeed4
#%_K4libdir/libkfeed.so.*

%files -n libkleo4
%_K4libdir/libkleo.so.*
%_K4apps/libkleopatra/*

%files kresources
%_K4srv/kresources/kabc/kabc_groupdav.desktop
%_K4srv/kresources/kabc/kabc_opengroupware.desktop
%_K4srv/kresources/kabc/kabc_ox.desktop
%_K4srv/kresources/kabc/kabc_slox.desktop
%_K4srv/kresources/kabc/kabc_xmlrpc.desktop
%_K4srv/kresources/kabc/kolab.desktop
%_K4srv/kresources/kcal/kabc.desktop
%_K4srv/kresources/kcal/kcal_groupdav.desktop
%_K4srv/kresources/kcal/kcal_opengroupware.desktop
%_K4srv/kresources/kcal/kcal_ox.desktop
#%_K4srv/kresources/kcal/kcal_resourcefeatureplan.desktop
%_K4srv/kresources/kcal/kcal_slox.desktop
%_K4srv/kresources/kcal/kcal_xmlrpc.desktop
%_K4srv/kresources/kcal/kolab.desktop
%_K4srv/kresources/kcal/remote.desktop
%_K4srv/kresources/kcal/scalix.desktop
%_K4srv/kresources/knotes/knotes_xmlrpc.desktop
%_K4srv/kresources/kabc/scalix.desktop
%_K4srv/kresources/knotes/scalix.desktop
%_K4srv/kresources/knotes/kolabresource.desktop
%_K4conf_update/kolab-resource.upd
%_K4conf_update/upgrade-resourcetype.pl
%_K4lib/kabc_groupwise.so
%_K4lib/kabc_groupdav.so
%_K4lib/kabc_kolab.so
%_K4lib/kabc_slox.so
%_K4lib/kabc_xmlrpc.so
%_K4lib/kabc_scalix.so
%_K4lib/kcal_*
%_K4lib/knotes_kolab.so
%_K4lib/knotes_xmlrpc.so

%if_enabled ktnef
%files ktnef
%__kde4_bindir/ktnefviewer
%__kde4_xdg_apps/ktnef.desktop
%_K4apps/ktnef
%endif

%files plugins
%_K4apps/kmail/plugins/bodypartformatter/text_calendar.desktop
%_K4apps/kmail/plugins/bodypartformatter/text_vcard.desktop
%_K4apps/kmail/plugins/bodypartformatter/text_xdiff.desktop
%_K4lib/ktexteditorkabcbridge.so

%files wizards
%__kde4_bindir/egroupwarewizard
%__kde4_bindir/groupwarewizard
%__kde4_bindir/groupwisewizard
%__kde4_bindir/kolabwizard
%__kde4_bindir/sloxwizard
%__kde4_bindir/scalixwizard
%__kde4_bindir/scalixadmin
%_K4lib/kio_scalix.so
%_K4lib/kio_groupwise.so
%__kde4_xdg_apps/groupwarewizard.desktop
%_K4cfg/egroupware.kcfg
%_K4cfg/groupwise.kcfg
%_K4cfg/kolab.kcfg
%_K4cfg/slox.kcfg
%_K4cfg/scalix.kcfg
%_K4srv/groupwise.protocol
%_K4srv/groupwises.protocol
%_K4srv/scalix.protocol
%_K4srv/scalixs.protocol
%_K4srv/kresources/kabc/kabc_groupwise.desktop
%_K4srv/kresources/kcal/kcal_groupwise.desktop

%files -n libmaildir4
%_K4libdir/libmaildir.so.*

%files -n libkabcscalix4
%_K4libdir/libkabcscalix.so.*

%files -n libkcalscalix4
%_K4libdir/libkcalscalix.so.*

%files -n libknotesscalix4
%_K4libdir/libknotesscalix.so.*

%files devel
%_K4link/*.so
%_K4includedir/*
#%_K4apps/cmake/modules/*
%_K4apps/kdepimwidgets
%_K4lib/plugins/designer/kdepimwidgets.so
%_K4dbus_interfaces/*


%changelog
* Tue Dec 15 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.4-alt0.M51.1
- built for M51

* Tue Dec 01 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.4-alt1
- new version

* Mon Nov 09 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.3-alt0.M51.1
- built for M51

* Mon Nov 02 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.3-alt1
- new version

* Fri Oct 09 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.2-alt1
- new version

* Mon Aug 31 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.1-alt1
- new version

* Wed Aug 05 2009 Sergey V Turchin <zerg@altlinux.org> 4.3.0-alt1
- 4.3.0

* Wed Jul 22 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.98-alt1
- 4.2.98

* Fri Jul 17 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.96-alt1
- 4.2.96

* Mon Jul 06 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.4-alt2
- update from branches/4.2

* Mon Jun 22 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.4-alt0.M50.1
- built for M50

* Fri Jun 05 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.4-alt1
- new version

* Mon May 04 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.3-alt1
- new version

* Fri Apr 03 2009 Sergey V Turchin <zerg@altlinux.org> 4.2.2-alt1
- new version

* Tue Mar 03 2009 Sergey V Turchin <zerg at altlinux dot org> 4.2.1-alt1
- new version

* Wed Jan 28 2009 Sergey V Turchin <zerg at altlinux dot org> 4.2.0-alt1
- new version

* Thu Jan 15 2009 Sergey V Turchin <zerg at altlinux dot org> 4.1.96-alt1
- new version
- remove deprecated macroses from specfile

* Fri Nov 07 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.3-alt1
- new version

* Wed Oct 15 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.2-alt2
- rebuilt with new gnokii

* Tue Oct 07 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.2-alt1
- new version

* Tue Sep 02 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.1-alt1
- new version

* Thu Jul 31 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.0-alt1
- new version

* Tue May 27 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.80-alt1
- 4.1 beta1

* Wed May 07 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.72-alt2
- built for Sisyphus

* Mon May 05 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.72-alt1
- initial build

